{
  "name": "infra-bookmarks",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "generate": "bookworms get bookmarks.yaml -d public/"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/gitlab-com/gl-infra/infra-bookmarks.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/gitlab-com/gl-infra/infra-bookmarks/issues"
  },
  "homepage": "https://gitlab.com/gitlab-com/gl-infra/infra-bookmarks#readme",
  "dependencies": {
    "bookworms": "^1.3.0"
  }
}
